package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonaddressPKDTO implements Serializable {

    private static final long serialVersionUID = 261584477652529L;

    private Integer personcode;

    private Integer addressnumber;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getAddressnumber() {
    return addressnumber;
    }

        public void setAddressnumber(Integer addressnumber) {
    this.addressnumber = addressnumber;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}